Ticket #42207

"fire power" in helpdata.c

Open Date: 2021-05-10 02:22 Last Update: 2021-05-29 12:27

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

There's one message in helpdata.c where firepower is written as two words; "fire power". That's the only instance of such a form.

Ticket History (3/5 Histories)

2021-05-10 02:22 Updated by: cazfi
  • New Ticket ""fire power" in helpdata.c" created
2021-05-16 13:43 Updated by: cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 2.6.5 (closed)
2021-05-29 12:27 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login